<!DOCTYPE html>
{% load static  %}
<html lang="en">
<head>
     <link rel="stylesheet" type="text/css" href="{% static 'css/search_bar.css' %}">
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }

        setTimeout("preventBack()", 0);

        window.onunload = function () { null };
    </script>
</head>
<body>
<form action="{% url 'search_results' %}" class="search-bar" method="get">
    <input name="q" type="search" pattern=".*\S.*" required>
	<button class="search-btn" type="submit">
		<span>Search</span>
	</button>
</form>
</body>
</html>